uuid: 2fc4903b-ce60-42de-ad58-e45374026971
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_people_email
    - node.type.people
id: node.people.field_people_email
field_name: field_people_email
entity_type: node
bundle: people
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
